---

#
install_dependencies_from_source: "no"
#
pgrouting_package_version: "3.1.0-2.pgdg20.04+1"
#
geos_package_version: "3.8.1-1~focal0"
#
proj_package_version: "7.1.1-1~focal0"
#
gdal_package_version: "3.1.3+dfsg-1~focal0"
#
postgis_package_version: "3.1.0+dfsg-1.pgdg20.04+1"
#
pgrouting_source_version: "3.1.1"
#
geos_source_version: "3.9.0"
#
proj_source_version: "7.2.0"
#
gdal_source_version: "3.2.0"
#
postgis_source_version: "3.1.0"

...
